Bug 139303 - Update: www/MT and Other language
Summary: Update: www/MT and Other language
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-02 09:00 UTC by takefu
Modified: 2010-09-22 23:50 UTC (History)
0 users

See Also:


Attachments
MT.tar.bz2.uu (23.85 KB, text/plain)
2009-10-05 00:58 UTC, takefu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2009-10-02 09:00:08 UTC
Updates for Movable Type 4.32
New Other language

 dutch
 french
 german
 japanese
 spanish
Comment 1 Edwin Groothuis freebsd_committer 2009-10-02 09:00:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arved

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-10-06 15:38:27 UTC
arved       2009-10-06 14:38:13 UTC

  FreeBSD ports repository

  Modified files:
    www/MT               Makefile distinfo pkg-descr pkg-plist 
  Added files:
    www/MT/files         MT.conf.in 
  Log:
  Update to 4.32
  Convert to use OPTIONS
  Add an WITH_APACHE option (off by default)
  Make ready for language slave ports
  
  PR:             139303
  Submitted by:   Takefu Kenji <takefu@airport.fm>
  
  Revision  Changes      Path
  1.38      +54 -5       ports/www/MT/Makefile
  1.23      +3 -3        ports/www/MT/distinfo
  1.1       +22 -0       ports/www/MT/files/MT.conf.in (new)
  1.3       +1 -1        ports/www/MT/pkg-descr
  1.22      +2301 -2281  ports/www/MT/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2009-10-06 16:32:19 UTC
arved       2009-10-06 15:32:05 UTC

  FreeBSD ports repository

  Modified files:
    japanese             Makefile 
  Added files:
    japanese/MT          Makefile pkg-descr 
  Log:
  Add japanese Slaveport of MovableType
  
  PR:             139303
  Submitted by:   Takefu Kenji <takefu@airport.fm>
  
  Revision  Changes    Path
  1.1       +19 -0     ports/japanese/MT/Makefile (new)
  1.1       +5 -0      ports/japanese/MT/pkg-descr (new)
  1.723     +1 -0      ports/japanese/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Tilman Keskinoz freebsd_committer 2009-10-06 16:32:41 UTC
State Changed
From-To: open->feedback

parts have been committed, other parts still up for discussion
Comment 5 Tilman Keskinoz freebsd_committer 2010-02-06 18:43:39 UTC
State Changed
From-To: feedback->closed

Superseded by 142374
Comment 6 dfilter service freebsd_committer 2010-09-22 23:49:22 UTC
pgollucci    2010-09-22 22:49:16 UTC

  FreeBSD ports repository

  Modified files:
    french               Makefile 
    german               Makefile 
    www/MT               Makefile distinfo 
  Added files:
    french/MT            Makefile pkg-descr 
    german/MT            Makefile pkg-descr 
  Log:
  - Mass Cleanup/Update to 5.0.3 of MovableType (MT)
  - Add languages (french, german)
  - Pass MAINTAIENR to submitter
  
  PR:             ports/139303, ports/142374, ports/146536, ports/149819, ports/150419
  Submitted by:   Takefu <takefu@airport.fm> (maintainer)
  
  Revision  Changes    Path
  1.1       +20 -0     ports/french/MT/Makefile (new)
  1.1       +5 -0      ports/french/MT/pkg-descr (new)
  1.69      +1 -0      ports/french/Makefile
  1.1       +20 -0     ports/german/MT/Makefile (new)
  1.1       +5 -0      ports/german/MT/pkg-descr (new)
  1.77      +1 -0      ports/german/Makefile
  1.46      +3 -3      ports/www/MT/Makefile
  1.28      +21 -9     ports/www/MT/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"